

:root {
    --azul-ucr: #005596;
    --azul-ucr-oscuro: #204c6f;
    --celeste-ucr: #00bcff;
    --gris-fondo: #f4f4f4;
    --gris-oscuro: #222;
    --blanco: #fff;
}

@font-face {
    font-family: 'truenoRb';
    src: url('../fonts/TruenoLt.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


html, body{
	margin: 0;
	/*padding: 0rem;*/
}

body{	
    color: var(--gris-oscuro);
    background: var(--blanco);
    font-family: 'truenoRb', Arial, sans-serif; 
    font-size: 18px;
	margin: 0;
	overflow-x: hidden;
	padding-top: 166px;
}

.body-scroll{
	overflow-y:hidden;
}

header {
    background: var(--celeste-ucr);
    color: var(--blanco);
    padding: 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.07);
    position: fixed;
    top: 0;
    left: 0;
    max-width: 100%;
    user-select: none;
    width: 100%;
    z-index: 100;
}


.intro {
    max-width: 1200px;
    /*margin: 40px auto;*/
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    background: var(--blanco);
    /*padding: 32px 24px;*/
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 24px;
    padding-right: 24px;
    border-radius: 8px;
    /*box-shadow: 0 2px 8px rgba(0,0,0,0.04);*/
    text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
    margin-top: 0;
}


h1{
    margin-top: 3rem;
}

a{
    color: #000;
}

table{
    margin: 40px 2px !important;
    border-collapse: collapse;
    background: #e4e4e4;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    position: relative;
    border: 1px solid;
    table-layout: fixed;
    overflow-x: auto;
    /*min-height: 750px;*/
    /*border-collapse: collapse;*/
}

tbody{
    display: table-row-group;
    vertical-align: middle;
    unicode-bidi: isolate;
    border-color: inherit;
}


table tr:nth-child(odd) {
    background-color: #f5f5f5;
}


tr {
    display: table-row;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border-color: inherit;
}


table th{
    color: white;
    background-color: #777272;
}

table td, th {
    border: 1px solid #E4E4E4;
    border-spacing: 0px;
    padding: 10px 8px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

joomla-hidden-mail{
    display: inline-block;
}

/*
button{
    color: var(--blanco);
    border-radius: 5px;
    cursor: pointer;
    border: none;
    background-color: var(--azul-ucr-oscuro);
    padding: 0.7rem 2rem;
}

button:hover{
    background-color: var(--celeste-ucr);
}*/


footer {
    background: var(--gris-oscuro);
    color: var(--blanco);
    text-align: center;
    padding: 18px 0;
    /*margin-top: 40px;*/
}

footer a {
    color: var(--blanco);
    text-decoration: none;
}


/* Contenedor de columnas */
.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
}

.footer-column {
    flex: 1 1 23%; /* Ajusta el ancho de las columnas */
    margin: 10px;
    text-align: left;
}

.footer-column ul{
    list-style: none;
    padding: 0;
}

.footer-column ul li{
    line-height: 48px;
    border-bottom: 1px solid #ECE7E7;
}

.footer-column ul li:last-child{
    border-bottom: none;
}

.footer-column ul li a:hover{
    text-decoration: underline;
}

.footer-column ul li a:before{
    content: "\203A \ ";
}


.logo-nav {
    /*display: flex;*/
    align-items: center;
    padding: 20px 24px;
}


.logo {
    height: 78px;
    margin-right: 18px;
}

.logo-2 {
    /* height: 80px; */
    margin-right: 18px;
}


.burger-container{
	top: 2.7rem;
	right: 1rem;
	/*position: relative;*/
	 z-index: 500 !important;
	/*outline: 1px dashed pink;*/
	/*display: inline-block;*/
	position: absolute;

}

.menu-toggle {
	right: 2em;
	/*position: absolute;*/
	top: -9em;
    background: none;
    border: none;
    cursor: pointer;
    height: 40px;
    justify-content: center;
    /*outline: 1px dashed tomato;*/
    width: 40px;
    z-index: 1000 !important;
}

.menu-toggle .bar {
	display: block;
    background: #FFF;
    border-radius: 0px;
    height: 4px;
    margin: 3px 0;
    /*outline: 1px solid green;*/
    width: 100%;
}

.banner img {
    width: 100%;
    max-height: 550px;
    object-fit: cover;
    object-position: center bottom;
    display: block;
}

img.responsive {
  width: 750px;
  height: auto;
  display: block;
  margin: 0 auto; /* centra la imagen horizontalmente */
  max-width: 100%; /* evita desbordes si el contenedor es menor */
}

@media (max-width: 768px) {
  img.responsive {
    margin: 0;
    width: 100%;
  }
}


/*ESTILOS GENERALES*/

nav .menu-desktop{	
	list-style: none;
	padding: 0;
	margin: 0;
}

nav .menu-desktop li{
	line-height: 3rem;
	position: relative;
}


nav .menu-desktop li ul{
	position: absolute;
}

nav .menu-desktop a{
	color: var(--blanco);
	text-decoration: none;
	padding: 0 1.8em;
	display: block;
	transition: .4s;
}

nav .menu-desktop a:hover{
	background: var(--celeste-ucr);
}


/*PRIMER NIVEL*/

nav > .menu-desktop {
	background: var(--azul-ucr-oscuro);
	display: table;
	width: 100%;
}

nav > .menu-desktop > li {
	float: left;
}

/*SEGUNDO NIVEL*/

nav .menu-desktop li li{
	background: var(--azul-ucr-oscuro);
	width: 340px;
	max-height: 0; /* ELIMINAR PARA DISPLAY BLOCK */
	overflow: hidden; /* IDEN */
	transition: all .2s;
}

nav > .menu-desktop li:hover > ul > li{/* IDEN */
	max-height: 500px;
	overflow: visible;
}

nav > .menu-desktop > li > ul {
	top: 100%;
	padding: 0;
	list-style: none;
}

/*TERCER NIVEL*/

nav .menu-desktop ul ul {
	left: 100%;
	top: 0;
}


/*AQUI EMPIEZA EL MENU PARA MOBILES*/


.close-mobile:after{
	content: "X";
	display: block;
    /*border: 1px solid white;*/
    border-radius: 100%;
    color: #FFF;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    margin: 1rem;
    padding: 0.3rem 0.7rem;
    text-align: right;
}


.menu-mobile{
	/*outline: 1px solid red;*/
	line-height: 42px;
	list-style: none;
	margin: 2em auto;
	padding-left: 0;
	width: 18em;
}

.menu-mobile ul{
	display: none;
	padding:0 1rem;
}

.menu-mobile li:has(ul) > a::after {
  color: #ddd;
  content: " ▾";
  font-size: 0.8em;
  margin-left: 5px;
}

.submenu-mobile {
	display: block;
}

.menu-mobile a{
	color: #ddd;
	display: block;
	padding-left: 1rem;
	text-decoration: none;
	text-transform: capitalize;
	width: 100%;
}

.menu-mobile a:hover{
	background-color: #00bcff;
}

.menu-mobile li{
	/*box-shadow: 3px 0 rgba(255,255,255,.2) inset;*/
	/*outline: 1px solid green;*/
	/*padding-left: 1em;*/
	border-bottom: 1px solid rgba(252, 255, 255, .2);
	transition: all .4s;
}

.menu-mobile li:hover {
	/*background-color: #00bcff;*/
	/*box-shadow: 18em 0 rgba(255, 255, 255, .2) inset;*/
}

.menu-mobile ul li{
	border-bottom: none;
	list-style: none;
}

.nav-mobile{
	background-color: rgba(0, 0, 0, .98);
	box-sizing: border-box;
	height: 100%;
	overflow: hidden;
	padding-top: 2em;
	position: fixed;
	right: -18em;
	top: 0;
	transition: all .3s;
	z-index: 200;
}

nav.mostrar{
	right: 0;
}


@media (max-width: 1420px) {

	nav > .menu-desktop{
		display: none;
	}
	
	body{
		padding-top: 100px;
	}


}

@media (max-width: 1200px) {

    .footer-column {
        flex: 1 1 100%; /* Ajusta el ancho de las columnas */
    }

}

@media (max-width: 650px) {

	body{
        padding-top: 50px;
    }

    .logo {
        height: 45px;
    }
    .logo-2 {
        height: 45px;
    }

    .burger-container{
    	top: 1.7rem;
    }
}


@media (max-width: 410px) {
    .logo {
        height: 38px;
    }
    .logo-2 {
        height: 38px;
    }

    .burger-container{
    	top: 1.4rem;
    }


    body{
        padding-top: 45px;
    }
}


@media (max-width: 360px) {
    .logo {
        height: 34px;
    }
    .logo-2 {
        height: 34px;
    }

    .burger-container{
    	top: 1.2rem;
    }


    body{
        padding-top: 40px;
    }
}


